@charset "utf-8"; 

* {margin:0;padding:0;}
html {height:100%;}
body {font-family:'맑은 고딕',Malgun Gothic,'돋움',dotum,Helvetica,sans-serif;font-size:12px;line-height:140%;color:#333;background-color:#fff;text-align:left;*word-break:break-all;-ms-word-break:break-all}
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,select,td,textarea,th,ul{margin:0;padding:0}
dl,li,menu,ol,ul{list-style:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:none;}
hr{display:none;}
input {vertical-align:middle;-webkit-border-radius:0;border-radius:0}
button{border:0 none;background-color:transparent;cursor:pointer}
img {vertical-align:top;}
table {border-collapse:collapse;border-spacing:0}
legend, caption{width:0; height:0; font:0/0 Sans-serif; visibility:hidden; z-index:-1;}
em, address {font-style:normal;}
a{color:inherit;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
table {border-collapse:collapse;border-spacing:0}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button; border-radius:0}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}
a:link, a:visited {text-decoration:none;color:#333;}
a:hover, a:active {text-decoration:none;color:#f25632 !important;}
a:hover strong, a:active strong{color:#f25632 !important;text-decoration:none;}
a:hover h1, a:active h1{color:#f25632 !important;text-decoration:none;}
a:hover span, a:active span{color:#f25632 !important;text-decoration:none;}
a:hover em, a:active em{color:#f25632 !important;text-decoration:none;}
a:hover b, a:active b {color:#f25632 !important;text-decoration:none;}
a:hover p, a:active p {color:#f25632 !important;text-decoration:none;}
.hidden {position:absolute;left:-10000px;top:0;visibility:hidden;z-index:-1;}

/* 스킵네비 */
.skip {position:relative;z-index:9999999;}
.skip a {position:absolute;left:0;top:-30px;width:110px;height:30px;line-height:30px;background:#0059bd;font-weight:bold;color:#fff;text-align:center;}
.skip a:active, .skip a:focus {top:0;cursor:pointer;}

/* common */
.top {margin:31px 0 30px;}
.top a {position:relative;display:block;}
.top a img {width:660px;height:406px;}
.top a .tit {display:block;max-height:78px;margin:0 3px 18px;font-size:28px;line-height:40px;color:#252525;font-weight:bold;letter-spacing:-1px;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.btn_more {display:block;height:37px;line-height:37px;margin-top:21px;border:1px solid #e0e0e0;font-size:15px;color:#898989;font-weight:bold;background:#fcfbfb;text-align:center;cursor:pointer;}
.btn_more:after {content:"";display:inline-block;width:10px;height:10px;margin-left:5px;background:url("../images/common/btn_more.png") no-repeat 0 0;}

/* layout */
#container {position:relative;overflow:hidden;width:980px;margin:0 auto;padding-bottom:100px;}
#container #content {float:left;width:660px;}
#container #aside {float:right;width:300px;}

/* header */
#gnb {width:100%;border-bottom:1px solid #eee;background:#f4f4f4;}
.gnb_box {width:980px;height:25px;margin:0 auto;overflow:hidden;}
.gnb_box li:before {content:"|";display:inline-block;padding-right:7px;font-size:12px;color:#c7c7c9;}
.gnb_box .gnbLeft {float:left;overflow:hidden;margin-top:3px;}
.gnb_box .gnbLeft li {float:left;padding:0 3px 0 4px;color:#c7c7c9;}
.gnb_box .gnbLeft li:first-child {padding-left:0;}
.gnb_box .gnbLeft li:first-child:before {content:"";padding:0;}
.gnb_box .gnbLeft li a {font-size:11px;color:#575757;}
.gnb_box .gnbRight {float:right;margin-top:3px;}
.gnb_box .gnbRight li {float:left;padding:0 4px 0 3px;color:#c7c7c9;}
.gnb_box .gnbRight li a {font-size:11px;color:#575757;}
.gnb_box .gnbRight li:first-child:before {content:"";padding:0;}
.gnb_box .gnbRight li:last-child a img {padding-top:2px;}
.header_wrap {position:relative;width:100%;height:90px;}
.header_wrap {
	background: rgb(3,218,185); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(3,218,185,1) 0%, rgba(2,223,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(3,218,185,1) 0%,rgba(2,223,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(3,218,185,1) 0%,rgba(2,223,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#03dab9", endColorstr="#02dfed",GradientType=1 ); /* IE6-9 */
}
.header_con {position:relative;width:980px;height:90px;margin:0 auto;}
.header_con .btn_allmenu {display:block;position:absolute;top:36px;left:0;width:26px;height:19px;background:url("../images/common/btn_allmenu.png") no-repeat 0 0;font-size:0;color:transparent;cursor:pointer;}
.header_con .btn_allmenu.on {background:url("../images/common/btn_allmenu_on.png") no-repeat 0 0;}
.header_con .logo {position:absolute;top:23px;left:58px;}
.header_con .logo a {display:block;width:98px;height:50px;font-size:0;color:transparent;background:url("../images/common/img_logo.png") no-repeat 0 0;}
.header_con > .menu_list {overflow:hidden;padding:38px 0 0 160px;}
.header_con > .menu_list li {float:left;}
.header_con > .menu_list li:before {content:"";display:inline-block;width:2px;height:2px;margin:10px 13px 0;background:url("../images/common/dot.gif") no-repeat 0 0;vertical-align:top;}
.header_con > .menu_list li:first-child:before {background:none;}
.header_con > .menu_list li a {font-size:18px;color:#fff;font-weight:bold;}
.header_con .search {position:absolute;top:30px;right:3px;height:30px;border:2px solid #ccf9fb;}
.header_con .search .box {float:left;width:172px;height:30px;margin:0 10px 0 0;}
.header_con .search .box input {width:162px;margin:0 0 0 10px;padding:8px 0;border:0;font-size:13px;color:#bdfbff;background:transparent;}
.header_con .search .icon_search {display:block;float:left;width:31px;height:31px;background:url("../images/common/btn_search.png") no-repeat 0 0;font-size:0;color:transparent;}
.header_con .search .box ::placeholder {color:#bdfbff;} 
.header_con .search .box :-ms-input-placeholder {color:#bdfbff;}  
.header_con .search .box ::-webkit-input-placeholder {color:#bdfbff;}  
.header_con .search .box :-moz-placeholder {color:#bdfbff;}  
.header_con .search .box ::moz-placeholder {color:#bdfbff;} 

/* 상단 고정 헤더 */
.header_wrap.fix {position:fixed;top:0;height:59px;border-top:1px solid #6f6f6f;border-bottom:1px solid #c6c6c6;background:#fff;z-index:999;filter:none;}
.header_wrap.fix:after {content:"";display:inline-block;position:absolute;bottom:-16px;left:0;width:100%;height:15px;background:url("../images/common/bg_header.png") repeat-x 0 0;}
.header_wrap.fix .header_con {height:59px;}
.header_wrap.fix .btn_allmenu {top:21px;background:url("../images/common/btn_allmenu02.png") no-repeat 0 0;}
.header_wrap.fix .logo {top:12px;left:67px;}
.header_wrap.fix .logo a {width:73px;height:34px;background:url("../images/common/img_logo02.png") no-repeat 0 0;}
.header_wrap.fix .header_con > .menu_list {padding:23px 0 0 157px;}
.header_wrap.fix .header_con > .menu_list li:before {margin:8px 13px 0;background:url("../images/common/dot02.gif") no-repeat 0 0;}
.header_wrap.fix .header_con > .menu_list li:first-child:before {background:none;}
.header_wrap.fix .header_con > .menu_list li a {font-size:16px;color:#4f4f4f;}
.header_wrap.fix .search {top:12px;height:34px;border:0;background:#f1f1f1;}
.header_wrap.fix .search .box {width:168px;height:34px;}
.header_wrap.fix .search .box input {padding:9px 0;color:#898989;background:#f1f1f1;}
.header_wrap.fix .search .icon_search {width:39px;height:34px;background:url("../images/common/btn_search02.png") no-repeat 0 0;}
.header_wrap.fix .search .box ::placeholder {color:#898989;} 
.header_wrap.fix .search .box :-ms-input-placeholder {color:#898989;}  
.header_wrap.fix .search .box ::-webkit-input-placeholder {color:#898989;}  
.header_wrap.fix .search .box :-moz-placeholder {color:#898989;}  
.header_wrap.fix .search .box ::moz-placeholder {color:#898989;} 

/* 전체메뉴 */
#all_menu {display:none;position:absolute;top:90px;left:0;width:249px;border:1px solid #027f6b;background:url("../images/common/bg_allmenu.png") repeat 0 0;z-index:1000;}
#all_menu .menu_cont .menu_list li {margin:45px 0;text-align:center;}
#all_menu .menu_cont .menu_list li a {font-size:17px;color:#fff;font-weight:bold;}
#all_menu .menu_cont .btn_close {display:block;position:absolute;top:15px;right:14px;cursor:pointer;}
#all_menu .menu_cont .btn_close .icon_close {display:block;width:22px;height:22px;background:url("../images/common/btn_close02.png") no-repeat 0 0;font-size:0;color:transparent;}
#all_menu.fix {top:59px;border:1px solid #6b6b6b;background:url("../images/common/bg_allmenu02.png") repeat 0 0;}
#all_menu.fix .menu_cont .menu_list li a {color:#363636;}
#all_menu.fix .menu_cont .btn_close .icon_close {background:url("../images/common/btn_close03.png") no-repeat 0 0;}

/* main */
.main .editor_pick {height:347px;margin-bottom:41px;padding:27px 21px 0;background:url("../images/common/bg_main.jpg") no-repeat 0 0;}
.main .editor_pick h2 {margin-bottom:16px;font-size:20px;color:#333;}
.main .editor_pick ul {overflow:hidden;}
.main .editor_pick ul li {float:left;width:338px;margin:0 0 10px 9px;}
.main .editor_pick ul li:first-child {width:271px;margin-left:0;}
.main .editor_pick ul li:first-child .thumb {float:none;}
.main .editor_pick ul li:first-child .thumb img {width:271px;height:166px;}
.main .editor_pick ul li:first-child .cont_info {margin-top:13px;}
.main .editor_pick ul li:first-child .cont_info .txt {max-height:48px;font-size:18px;line-height:24px;}
.main .editor_pick ul li:first-child .cont_info .name {font-size:15px;}
.main .editor_pick ul li .thumb {float:left;padding-right:12px;}
.main .editor_pick ul li .thumb img {width:198px;height:120px;}
.main .editor_pick ul li .cont_info {display:block;height:97px;overflow:hidden;margin-top:16px;}
.main .editor_pick ul li .cont_info .txt {display:block;max-height:63px;overflow:hidden;font-size:15px;line-height:20px;color:#333;font-weight:bold;}
.main .editor_pick ul li .cont_info .name {display:inline-block;margin-top:11px;font-size:13px;color:#3e8789;font-weight:bold;}
.main .editor_pick ul li .cont_info .name em {font-weight:bold;}

/* 썸네일 리스트 */
.thumb_list_box {overflow:hidden;}
.thumb_list_box .tit {margin-bottom:20px;font-size:20px;color:#00c0d7;letter-spacing:-1px;}
.thumb_list {overflow:hidden;width:678px;}
.thumb_list li {margin:0;}
.thumb_list li {width:210px;float:left;margin:0 16px 0 0;padding:0 0 20px 0;}
.thumb_list li a {display:block;}
.thumb_list li a img {width:210px;height:130px;}
.thumb_list li a .thumb {overflow:hidden;display:block;position:relative;width:210px;height:130px;}
.thumb_list li a .txt {display:block;height:36px;padding:10px 0 0 0;font-size:14px;color:#333;line-height:18px;font-weight:bold;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.thumb_list li .info {padding:3px 0 0 0;}
.thumb_list li .info .txt_num {display:inline-block;width:45%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;color:#adadad;font-weight:bold;vertical-align:middle;}
.thumb_list li .info .time {display:inline-block;width:15px;height:15px;margin:0 6px 0 0;background:url("../images/common/icon_result.png") no-repeat 0 0;vertical-align:middle;}
.thumb_list li .info .txt_time {display:inline-block;width:35%;font-size:13px;color:#adadad;font-weight:bold;vertical-align:middle;}
.news_next {overflow:visible;padding-bottom:21px;border-bottom:1px solid #d3d6db;} /* 20190620 수정 */

/* 기사뷰 */
.news_title {width:100%;padding:25px 0 0 0;border-bottom:1px solid #dedede;}
.news_title .tit {max-height:83px;margin-bottom:35px;font-size:32px;line-height:42px;color:#222;font-weight:normal;letter-spacing:-1px;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.news_title .news_info {overflow:hidden;margin-bottom:19px;}
.news_title .news_info .thumb {overflow:hidden;float:left;width:57px;height:56px;margin-right:12px;border-radius:100%;}
.news_title .news_info .thumb img {width:100%;min-height:56px;}
.news_title .news_info .editer_info .info {display:table-cell;width:100%;padding-top:7px;}
.news_title .news_info .editer_info .info .name {font-size:15px;color:#222;font-weight:bold;}
.news_title .news_info .editer_info .info .name:after {content:"";display:inline-block;width:1px;height:15px;margin:1px 8px 0 9px;background:#e0e0e0;vertical-align:top;}
.news_title .news_info .editer_info .info .email {font-size:15px;color:#222;}
.news_title .news_info .editer_info .info .box {display:block;margin-top:9px;}
.news_title .news_info .editer_info .info .box .date {float:left;padding-right:13px;font-size:15px;color:#858585;}
.news_title .news_info .editer_info .share_area {display:table-cell;vertical-align:middle;cursor:pointer;}
.news_title .news_info .editer_info .share_area .btn_share {display:inline-block;width:49px;height:49px;background:url("../images/common/btn_share.png") no-repeat 0 0;font-size:0;color:transparent;}
.news_content {padding-top:30px;}
.news_content .article_img {position:relative;padding:0 0 23px 0;}
.news_content .article_img img {width:100%;}
.news_content .article_img .num {margin-top:-10px;padding:3px 0;text-align:right;color:#676767;font-size:12px;}
.news_content .article_img .num em {color:#0bcde4;}
.news_content .article_img .caption {margin-top:5px;color:#676767;font-size:12px;}
.news_content .article_img .elements .pannel {margin-bottom:15px;}
.news_content .article_img .photo_slide {position:relative;}
.news_content .article_img .photo_pos {position:absolute;bottom:10px;right:15px;}
.news_content .article_img .photo_pos span {display:inline-block;width:10px;height:10px;margin-left:10px;background:#fff;border-radius:100%;}
.news_content .article_img .photo_pos span.on {background:#0bcde4;}
.news_content .article_img .btn_prev {position:absolute;left:12px;top:50%;display:block;width:35px;height:62px;margin-top:-100px;background:url("../images/common/btn_slide.png") no-repeat 0 0;font-size:0;color:transparent;}
.news_content .article_img .btn_next {position:absolute;right:12px;top:50%;display:block;width:35px;height:62px;margin-top:-100px;background:url("../images/common/btn_slide.png") no-repeat -37px 0;font-size:0;color:transparent;}
.news_content .article_txt {margin-bottom:17px;color:#484445;font-size:17px;line-height:170%;}
.news_content .article_txt a {text-decoration:underline;color:#1a0dab;cursor:pointer;}
.news_content .article_txt a:hover {text-decoration:underline;}
.news_content .article_txt a:link, .news_content .article_txt a:active {color:#1a0dab;}
.news_content .article_txt a:visited {color:#609;}
.news_content .article_block {margin:22px 0 17px 0;padding:20px 0;border-top:1px solid #ececec;border-bottom:1px solid #ececec;color:#00c0d7;font-weight:bold;text-align:center;font-size:22px;font-style:italic;}
.news_content .article_quote {margin:0 0 17px 0;padding:0 0;color:#00c0d7;font-weight:bold;text-align:center;font-size:22px;font-style:italic;}
.news_content .article_quote .txt {display:block;padding:20px 0;line-height:140%;}
.news_content .article_quote .icon_mark01 {display:block;width:17px;height:16px;margin:0 auto;background:url("../images/common/icon_quote.png") no-repeat 0 0;}
.news_content .article_quote .icon_mark02 {display:block;width:17px;height:16px;margin:0 auto;background:url("../images/common/icon_quote.png") no-repeat 0 -18px;}
.news_content .article_lead {margin:0 0 17px 0;padding:5px 0 5px 12px;border-left:1px solid #ececec;color:#00c0d7;font-weight:bold;text-align:left;line-height:130%;font-size:22px;font-style:italic;}
.news_content .article_video {margin-bottom:17px;}
.news_content .article_video iframe {width:100%;height:375px; border:0;}
.news_content .facebook_read {display:block;width:170px;height:38px;line-height:38px;margin:35px auto 42px;border-radius:20px;font-size:14px;color:#fff;background:#426abf;text-align:center;}

/* 기사뷰 - 관련기사 20190516 추가 */
.news_content .related_article_box {margin:48px 0 25px;}
.news_content .related_article_box .tit {font-size:17px;color:#363636;}
.news_content .related_article_box .tit:before {content:"▶";display:inline-block;color:#000;}
.news_content .related_article_box .related_article a {display:inline-block;margin:13px 0 0 20px;font-size:17px;color:#363636;}
.news_content .related_article_box .related_article a:before {content:"";display:inline-block;width:6px;height:6px;margin-top:5px;padding-right:4px;background:url("../images/common/icon_related.png") no-repeat 0 0;vertical-align:top;}

/* 페이스북 댓글 */
.facebook_reply {margin:0 0 40px 0;}

/* 페이스북 좋아요 레이어 */
.facebook_dialog {position:fixed;bottom:0;right:0;width:300px;z-index:2;}
.facebook_dialog .facebook_header {position:relative;background:#3b5998;}
.facebook_dialog .facebook_header .logo {padding:8px 16px;border-bottom:1px solid #fff;}
.facebook_dialog .facebook_header .logo img {width:85px;height:17px;}
.facebook_dialog .facebook_header .logo .btn_close {display:block;position:absolute;top:5px;right:16px;width:21px;height:21px;color:#fff;background:url("../images/common/btn_close01.png") no-repeat 0 0;font-size:0;color:transparent;}
.facebook_dialog .facebook_header .logo .btn_close:before {content:"\e800";font-family:"fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
.facebook_dialog .facebook_header .con {padding:8px 16px;font-size:18px;color:#fff;line-height:130%;}
.facebook_dialog .facebook_content {height:70px;background:#fff;}
.facebook_dialog .facebook_footer {padding:5px;background:#e9eaed;text-align:center;}

/* 공유하기 레이어 */
#shareLayer {display:none;/*position:absolute;top:300px;left:50%;*/width:418px;height:312px;/*margin-left:-210px;*/border:1px solid #e5e5e8;background:#fff;z-index:9999;}
#shareLayer .title {display:block;padding:29px 0 30px;font-size:25px;color:#252525;text-align:center;letter-spacing:-1px;}
#shareLayer .share_list {padding:0 37px;overflow:hidden;}
#shareLayer .share_list li {float:left;margin:29px 23px 0;}
#shareLayer .share_list li:first-child {margin-left:79px;}
#shareLayer .share_list li a {display:block;}
#shareLayer .share_list li a span {display:block;width:68px;height:68px;background:url("../images/common/icon_sns.png") no-repeat 0 0;font-size:0;color:transparent;}
#shareLayer .share_list li a .icon_facebook {background-position:0 0;}
#shareLayer .share_list li a .icon_kakaotalk {background-position:-68px 0;}
#shareLayer .share_list li a .icon_kakaostory {background-position:-136px 0;}
#shareLayer .share_list li.url {clear:both;position:relative;float:none;margin:0;padding-top:44px;}
#shareLayer .share_list li.url .url_inp {float:left;display:inline-block;width:236px;height:51px;padding:0 10px;border:1px solid #dbdee0;border-right:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;line-height:51px;color:#00bbd1;background:#fafafa;vertical-align:middle;}
#shareLayer .share_list li.url .btn_copyurl {display:inline-block;width:85px;height:51px;border:1px solid #dbdee0;font-size:18px;line-height:51px;color:#333;background:#fff;text-align:center;vertical-align:middle;}
#shareLayer .share_list li.url .txt {position:absolute;display:none;bottom:0;left:0;width:227px;height:36px;padding:0 10px;border:1px solid #b5b5b5;border-right:0;background:#fafafa;color:#2b2b35;font-size:14px;line-height:36px;vertical-align:middle;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#shareLayer .share_list li.url .txt em {color:#6a1b9a;}
#shareLayer .btn_close {display:inline-block;position:absolute;top:29px;right:28px;width:24px;height:24px;background:url("../images/common/btn_close.png") no-repeat 0 0;font-size:0;color:transparent;cursor:pointer;}

/* 검색결과 */
.search .result_top {position:relative;overflow:hidden;margin-bottom:16px;padding:39px 0 15px 0;border-bottom:1px solid #dedede;text-align:right;}
.search .result_top .title {display:block;float:left;font-size:24px;line-height:1;color:#222;font-weight:normal;text-align:left;}
.search .result_top .result_num {font-size:14px;color:#4c4c4c;vertical-align:-9px;}
.search .result_top .result_num em {color:#00c0d7;}
.search .thumb_list li {padding-bottom:31px;}
.search .thumb_list li a .category {display:none;} /* 20200121 추가 */

/* aboutUs */
.aboutUs .aboutUs_con {padding-left:98px;}
.aboutUs .aboutUs_con h2 {margin-top:89px;font-size:32px;line-height:1;color:#898989;letter-spacing:-2px;}
.aboutUs .aboutUs_con h2:before {content:"";display:inline-block;width:8px;height:8px;margin:23px 12px 0 0;background:url("../images/common/dot03.gif") no-repeat 0 0;vertical-align:top;}
.aboutUs .aboutUs_con h2 em {font-size:48px;font-weight:bold;}
.aboutUs .aboutUs_con .tit_box {margin-top:71px;}
.aboutUs .aboutUs_con .tit_box .tit {font-size:36px;color:#000;}
.aboutUs .aboutUs_con .tit_box .tit span {color:#03dbc1;font-weight:bold;}
.aboutUs .aboutUs_con .tit_box .txt {display:block;margin-top:20px;font-size:24px;line-height:1;color:#131313;}
.aboutUs .aboutUs_con .define {margin-top:69px;padding:75px 0 73px;border-top:1px solid #e0e9e9;}
.aboutUs .aboutUs_con .define h3 {font-size:26px;color:#362f2d;}
.aboutUs .aboutUs_con .define .txt {display:block;margin-top:24px;font-size:18px;line-height:32px;color:#362f2d;}
.aboutUs .aboutUs_con .info {border-top:1px solid #e0e9e9;}
.aboutUs .aboutUs_con .info .list {margin-top:70px;}
.aboutUs .aboutUs_con .info .list h4 {font-size:24px;line-height:1;color:#362f2d;}
.aboutUs .aboutUs_con .info .list ul {margin-top:25px;}
.aboutUs .aboutUs_con .info .list ul li {font-size:18px;line-height:36px;color:#000;}
.aboutUs .aboutUs_con .info .list ul .text {padding-left:33px;text-indent:-33px;}

/* aside - BEST Click */
#aside .list_bestnews {border-left:1px solid #d8d9d9;border-bottom:1px solid #d8d9d9;}
#aside .list_bestnews .tit {padding:39px 0 0 19px;font-size:20px;color:#00c0d7;}
#aside .list_bestnews .list_news {overflow:hidden;padding:9px 0 30px;}
#aside .list_bestnews .list_news li {margin-top:14px;padding-left:21px;line-height:180%;}
#aside .list_bestnews .list_news li .num {display:inline-block;margin:22px 9px 0 0;font-family:"verdana";font-size:20px;color:#191919;text-align:center;vertical-align:top;}
#aside .list_bestnews .list_news li .top3 {color:#00c0d7;}
#aside .list_bestnews .list_news li .thumb {display:inline-block;margin-right:7px;vertical-align:middle;}
#aside .list_bestnews .list_news li .thumb img {width:102px;height:62px;}
#aside .list_bestnews .list_news li .link_txt {display:inline-block;width:135px;vertical-align:middle;}
#aside .list_bestnews .list_news li .link_txt a {display:inline-block;max-height:42px;font-size:15px;line-height:20px;color:#191919;font-weight:bold;letter-spacing:-1px;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

/* aside - 캐치프라이즈 */
#aside .facebook_like {position:relative;padding:17px 0 16px 23px;border-left:1px solid #d8d9d9;}
#aside .facebook_like a {display:block;}
#aside .facebook_like .logo {margin-right:15px;}
#aside .facebook_like .logo img {width:64px;height:64px;}
#aside .facebook_like .txt {display:inline-block;margin-top:10px;}
#aside .facebook_like .fb-like {position:absolute;top:55px;right:0;}

/* aside */
#aside .youtube_area {margin-top:10px;}
#aside .youtube_area a {display:block;}
#aside .youtube_area a img {width:300px;height:86px;}
#aside .ad_aside01 {margin-top:10px;}

/* footer */
#footer {width:100%;height:170px;background:#f4f4f4;font-size:12px;border-top:1px solid #e0e0e0;text-align:left;}
#footer .footer_box {width:980px;margin:0 auto;padding-left:100px;padding-top:40px;box-sizing:border-box;}
#footer .footer_box p {color:#6d6d6d;}
#footer .footer_box p .media {color:#2f2f2f;}
#footer .footer_box p .txt_bar {margin:0 4px;}
#footer .footer_box p.info a {color:#6d6d6d;}
#footer .footer_box p.address {margin-top:8px;}
#footer .footer_box .copyright {padding:17px 0 0 0;color:#6d6d6d;font-size:12px;}
#footer .footer_box .copyright em {color:#f14922;font-weight:bold;}